<Application>
  <MainWindow>
    <Title>LanUdpClient  Version 01V0207 | Firma Maediger</Title>
    <WindowState>Normal</WindowState>
    <Left>-826</Left>
    <Top>4</Top>
    <Width>824</Width>
    <Height>500</Height>
    <SaveAutomaticAtProgramEnd>False</SaveAutomaticAtProgramEnd>
    <ApplicationCount>1</ApplicationCount>
    <ApplicationProductKey0>0-0-0-0</ApplicationProductKey0>
    <DeviceCount>1</DeviceCount>
    <DeviceSerialNumber0>0</DeviceSerialNumber0>
    <DeviceProductKey0>
    </DeviceProductKey0>
  </MainWindow>
  <Notifier>
    <Height>267</Height>
    <HeaderStyle>DateTimeMillis</HeaderStyle>
    <EnableProtocol>True</EnableProtocol>
    <ShrinkLevel>0</ShrinkLevel>
    <ColumnTabulator>0</ColumnTabulator>
    <LogbookPath>C:\Users\Public\Documents\MWare\LanUdpClient01V0207</LogbookPath>
    <LogbookFile>Logbook.txt</LogbookFile>
    <ApplicationName>LanUdpClient</ApplicationName>
    <VersionValue>01V0207</VersionValue>
    <CompanyNameTop>Firma Maediger</CompanyNameTop>
    <CompanyNameSub>Programmierung &amp; Entwicklung</CompanyNameSub>
    <UserName>OM</UserName>
    <SaveOnApplicationEnd>True</SaveOnApplicationEnd>
    <SaveOnLineCount>500</SaveOnLineCount>
    <InsertLinenumbers>True</InsertLinenumbers>
    <ClearAfterSave>True</ClearAfterSave>
    <DirectoryFileLimit>10</DirectoryFileLimit>
  </Notifier>
  <UCSerialNumber>
    <ProductKeySelected>0</ProductKeySelected>
  </UCSerialNumber>
</Application>